.container > label {
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  margin-left: 15px;
  display: flex;
  justify-content: space-between;
}

.container > input {
  width: 100%;
  height: 47.12px;
  border: 30px;
  border-radius: 25px;
  padding-left: 28px;
  border: 1px solid var(--black-400);
}

.container > label > p {
  color: red;
}

.container > input::-webkit-input-placeholder {
  color: var(--gray-500);
}
